
#ifndef KK_LOGIN_HANDLE_H_
#define KK_LOGIN_HANDLE_H_
#include "kk_log.h"
#include "cJSON.h"

#define SERVER_LISTEN_PORT 5000
int kk_login_init();
int kk_send_data_to_sdk(char *buf);


void tcp_data_mutex_lock(void);
void tcp_data_mutex_unlock(void);
#endif